Bug 2034267 - debhelper-13.7.1 is available
Summary: debhelper-13.7.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: debhelper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Oron Peled
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-20 14:31 UTC by Upstream Release Monitoring
Modified: 2022-05-07 04:29 UTC (History)
2 users (show)

Fixed In Version: debhelper-13.7.1-1.fc34 debhelper-13.7.1-1.fc35 debhelper-13.7.1-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-01 19:23:11 UTC
Type: ---


Attachments (Terms of Use)
Update to 13.6 (#2034267) (978 bytes, patch)
2021-12-20 14:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 13.7 (#2034267) (1003 bytes, patch)
2022-04-17 15:33 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 13.7.1 (#2034267) (1011 bytes, patch)
2022-04-20 09:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-12-20 14:31:01 UTC
Latest upstream release: 13.6
Current version/release in rawhide: 13.5.2-3.fc36
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5481/

Comment 1 Upstream Release Monitoring 2021-12-20 14:31:07 UTC
Created attachment 1847053 [details]
Update to 13.6 (#2034267)

Comment 2 Upstream Release Monitoring 2021-12-20 14:43:15 UTC
the-new-hotness/release-monitoring.org's scratch build of debhelper-13.6-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=80234041

Comment 3 Upstream Release Monitoring 2022-04-17 15:33:16 UTC
Latest upstream release: 13.7
Current version/release in rawhide: 13.5.2-4.fc36
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5481/

Comment 4 Upstream Release Monitoring 2022-04-17 15:33:20 UTC
Created attachment 1873096 [details]
Update to 13.7 (#2034267)

Comment 5 Upstream Release Monitoring 2022-04-17 15:43:04 UTC
the-new-hotness/release-monitoring.org's scratch build of debhelper-13.7-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=85825546

Comment 6 Upstream Release Monitoring 2022-04-20 09:19:21 UTC
Latest upstream release: 13.7.1
Current version/release in rawhide: 13.5.2-4.fc36
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5481/

Comment 7 Upstream Release Monitoring 2022-04-20 09:19:25 UTC
Created attachment 1873766 [details]
Update to 13.7.1 (#2034267)

Comment 8 Upstream Release Monitoring 2022-04-20 09:24:38 UTC
the-new-hotness/release-monitoring.org's scratch build of debhelper-13.7.1-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=85960189

Comment 9 Fedora Update System 2022-04-22 15:25:34 UTC
FEDORA-2022-fb2c05a554 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-fb2c05a554

Comment 10 Fedora Update System 2022-04-22 15:25:42 UTC
FEDORA-2022-0f2d5883ec has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0f2d5883ec

Comment 11 Fedora Update System 2022-04-22 15:26:25 UTC
FEDORA-2022-60471f61eb has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-60471f61eb

Comment 12 Fedora Update System 2022-04-23 17:13:40 UTC
FEDORA-2022-fb2c05a554 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-fb2c05a554`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-fb2c05a554

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-04-23 18:42:22 UTC
FEDORA-2022-60471f61eb has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-60471f61eb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-60471f61eb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-04-23 19:06:49 UTC
FEDORA-2022-0f2d5883ec has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-0f2d5883ec`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0f2d5883ec

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-05-01 19:23:11 UTC
FEDORA-2022-60471f61eb has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-05-01 19:39:14 UTC
FEDORA-2022-0f2d5883ec has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-05-07 04:29:44 UTC
FEDORA-2022-fb2c05a554 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.